#Tue Aug 17 16:13:31 EDT 2004
CORR_PLUGIN_NAME=Hyades \u76F8\u5173\u5F15\u64CE
CORR_PROVIDER_NAME=Eclipse.org
CORR_NAME=Simple Correlation Engine V1.0
CORR_DESC=\u4F7F\u7528\u201C\u65E5\u5FD7\u76F8\u5173\u56E0\u5B50\u6837\u672C\u201D\u4F7F\u65E5\u5FD7\u8BB0\u5F55\u76F8\u5173\u8054\u3002
LOG_TYPES=Simple Parser V1.0
LOG_TYPE_SIMPLE=Simple Parser V1.0
